<?xml version="1.0"?>
<glasnost>
	<_description>Liberty Alliance</_description>
	<roles>
		<role>providers</role>
		<role>assertions</role>
		<role>x509accounts</role>
		<role>passwordaccounts</role>
	</roles>
</glasnost>

